uuid: df4a1f79-47f0-4585-b935-923ee3fbeca3
langcode: de
status: true
dependencies:
  theme:
    - seven_rbag
id: seven_rbag_secondary_local_tasks
theme: seven_rbag
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Sekundäre Reiter'
  provider: core
  label_display: '0'
  primary: false
  secondary: true
visibility: {  }
